## libbiblio-sici-perl 0.04

=== debian/changelog ===
libbiblio-sici-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Feb 2023 20:42:05 +0100

libbiblio-sici-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #1030563).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:13:11 +1300
