=== debian/control ===
Source: libbiblio-sici-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbusiness-issn-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtext-undiacritic-perl <!nocheck>,
                     libtext-unidecode-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbiblio-sici-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbiblio-sici-perl.git
Homepage: https://metacpan.org/release/Biblio-SICI
Rules-Requires-Root: no

Package: libbiblio-sici-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-issn-perl,
         libmoo-perl,
         libtext-undiacritic-perl,
         libtext-unidecode-perl,
         libtry-tiny-perl
Description: methods for assembling, parsing, manipulating and serialising SICIs
 A "Serial Item and Contribution Identifier" (SICI) is a code (ANSI/NISO
 standard Z39.56) used to uniquely identify specific volumes, articles or
 other identifiable parts of a periodical.
 .
 Biblio::SICI provides methods for assembling, parsing, manipulating and
 serialising SICIs.
 .
 Both internal implementation and public API are currently considered BETA and
 may change without warning in a future release. For more information on this
 have a look at the TODO section|/TODO below.
