=== debian/watch ===
version=4
https://metacpan.org/release/Biblio-SICI   .*/Biblio-SICI-v?@ANY_VERSION@@ARCHIVE_EXT@$
